# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Mar 28 12:55:31 UTC 2016
pkgname = haskell-shakespeare
pkgver = 2.0.8-1
pkgdesc = A toolkit for making compile-time interpolated templates
url = http://www.yesodweb.com/book/shakespearean-templates
builddate = 1459169731
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 17633280
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-aeson
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-exceptions
depend = haskell-parsec
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-vector
